<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data Id="1" Type="1" needItem="43" needCount="50" ItemName="青铜鱼雷碎片" itemId="24" itemCount="1" />
	<Data Id="2" Type="1" needItem="44" needCount="50" ItemName="白银鱼雷碎片" itemId="25" itemCount="1" />
	<Data Id="3" Type="1" needItem="45" needCount="50" ItemName="黄金鱼雷碎片" itemId="26" itemCount="1" />
	<Data Id="4" Type="1" needItem="46" needCount="50" ItemName="钻石鱼雷碎片" itemId="27" itemCount="1" />
	<Data Id="5" Type="1" needItem="94" needCount="7" ItemName="灵珠" itemId="96" itemCount="1" />
	<Data Id="6" Type="2" needItem="214" needCount="100" ItemName="斗技战神" itemId="531" itemCount="1" />
	<Data Id="7" Type="2" needItem="214" needCount="35" ItemName="黄金鱼雷" itemId="26" itemCount="1" />
	<Data Id="8" Type="2" needItem="214" needCount="30" ItemName="斗技战神（7天）" itemId="532" itemCount="1" />
	<Data Id="9" Type="2" needItem="214" needCount="20" ItemName="斗技战神（3天）" itemId="533" itemCount="1" />
	<Data Id="10" Type="2" needItem="214" needCount="14" ItemName="白银鱼雷" itemId="25" itemCount="1" />
	<Data Id="11" Type="2" needItem="214" needCount="10" ItemName="斗技战神（1天）" itemId="534" itemCount="1" />
	<Data Id="12" Type="2" needItem="214" needCount="6" ItemName="20万金币" itemId="1" itemCount="200000" />
	<Data Id="13" Type="2" needItem="214" needCount="4" ItemName="青铜鱼雷" itemId="24" itemCount="1" />
	<Data Id="14" Type="3" needItem="290" needCount="100" ItemName="觉醒之翼" itemId="701" itemCount="1" />
	<Data Id="15" Type="3" needItem="290" needCount="40" ItemName="钻石鱼雷" itemId="27" itemCount="1" />
	<Data Id="16" Type="3" needItem="290" needCount="24" ItemName="灵珠" itemId="94" itemCount="1" />
	<Data Id="17" Type="3" needItem="290" needCount="15" ItemName="黄金鱼雷" itemId="26" itemCount="1" />
	<Data Id="18" Type="3" needItem="290" needCount="20" ItemName="觉醒之翼（3天）" itemId="704" itemCount="1" />
	<Data Id="19" Type="3" needItem="290" needCount="10" ItemName="觉醒之翼（1天）" itemId="705" itemCount="1" />
	<Data Id="20" Type="3" needItem="290" needCount="8" ItemName="50万金币" itemId="1" itemCount="500000" />
	<Data Id="21" Type="3" needItem="290" needCount="4" ItemName="青铜鱼雷" itemId="24" itemCount="2" />
	<Data Id="22" Type="3" needItem="290" needCount="1" ItemName="5万金币" itemId="1" itemCount="50000" />
	<Data Id="23" Type="4" needItem="295" needCount="100" ItemName="新春炮" itemId="528" itemCount="1" />
	<Data Id="24" Type="4" needItem="295" needCount="35" ItemName="黄金鱼雷" itemId="26" itemCount="1" />
	<Data Id="25" Type="4" needItem="295" needCount="14" ItemName="白银鱼雷" itemId="25" itemCount="1" />
	<Data Id="26" Type="4" needItem="295" needCount="6" ItemName="20万金币" itemId="1" itemCount="200000" />
	<Data Id="27" Type="4" needItem="295" needCount="4" ItemName="青铜鱼雷" itemId="24" itemCount="1" />
	<Data Id="28" Type="5" needItem="296" needCount="100" ItemName="海豹团团" itemId="536" itemCount="1" />
	<Data Id="29" Type="5" needItem="296" needCount="35" ItemName="黄金鱼雷" itemId="26" itemCount="1" />
	<Data Id="30" Type="5" needItem="296" needCount="14" ItemName="白银鱼雷" itemId="25" itemCount="1" />
	<Data Id="31" Type="5" needItem="296" needCount="6" ItemName="20万金币" itemId="1" itemCount="200000" />
	<Data Id="32" Type="5" needItem="296" needCount="4" ItemName="青铜鱼雷" itemId="24" itemCount="1" />
	<Data Id="33" Type="6" needItem="312" needCount="100" ItemName="凤凰羽翼" itemId="706" itemCount="1" />
	<Data Id="34" Type="6" needItem="312" needCount="40" ItemName="钻石鱼雷" itemId="27" itemCount="1" />
	<Data Id="35" Type="6" needItem="312" needCount="24" ItemName="灵珠" itemId="94" itemCount="1" />
	<Data Id="36" Type="6" needItem="312" needCount="15" ItemName="黄金鱼雷" itemId="26" itemCount="1" />
	<Data Id="37" Type="6" needItem="312" needCount="8" ItemName="50万金币" itemId="1" itemCount="500000" />
	<Data Id="38" Type="6" needItem="312" needCount="4" ItemName="青铜鱼雷" itemId="24" itemCount="2" />
	<Data Id="39" Type="6" needItem="312" needCount="1" ItemName="5万金币" itemId="1" itemCount="50000" />
</Root>